/*********************************
CML INQUIRY SYSTEM
***********************************/

body { 
   font-family: verdana, helvetica, sans-serif; 
   height: 100%; 
   background-color: #fff;
   }

* { 
   margin: 0px;
   padding: 0px; 
   }

a:link { 
   color: #41AD49; /*green*/
   font-weight: bold; 
   text-decoration: none;
   border-bottom: 1px dotted #41AD49;
   }
   
a:visited { 
   color: #41AD49;
   font-weight: bold; 
   text-decoration: none; 
   border-bottom: 1px dotted #41AD49;
   }
   
a:hover { 
   color: #00B1EB; /*blue*/
   font-weight: bold; 
   text-decoration: none; 
   border-bottom: 1px dotted #00B1EB;
   }
    
.clearfloats { 
   clear: both; 
   }
   
p {
   color: #000000;
   font-family: verdana, helvetica, sans-serif;
   font-size: .8em;
   padding: 0 20px 1em 0;
   margin-left: 10px;
   }
   
h1 {
   color: #000;
   font-size: 1.2em;
   font-weight: bold;
   text-transform: uppercase;
   /*ff*/
   width: 1040px;
   /*ie*/
   _width: 1050px;
   border-bottom: 1px solid #ccc;
   padding: 8px 0 5px 10px;
   background: #BBE1EA;
   }   
         

/****************
CONTAINERS
****************/
   
#page_container {
   margin-right: auto;
   margin-left: auto;
   margin-top: 10px;
   margin-bottom: 0;
   padding: 0 0 10px 0;
   width: 1050px;
   border: 1px solid #ccc;
   }   
   
#inq_form {
   width: 650px;
   border: 1px solid #ccc;
   margin: 10px 0 15px 10px;
   padding: 10px;
   float: left;
   font-size: .9em;
   background: #B7E5B9;
   }   

#inq_form h2 {
   font-size: 1em;
   padding: 0;
   margin: 0;
   }
   
.floatleft {
   float: left;
   margin: 4px 10px 0px 4px;
   }   
   
.floatleft p {
   font-size: .8em;
   margin: 0;
   padding: 0;
   }   
   
.frm_col {
   float: left;
   margin: 2px 8px;
   padding: 0;
   }   
   
.frm_grp {
   border: 1px solid #bbb;
   padding: 4px;
   width: 180px;
   margin: 0 0 4px 0;
   }   
   
.frm_grp p {
   margin: 0 0 2px 0;
   padding: 0;
   font-size: .9em;
   font-weight: bold;
   }   
   
.indent {
   margin-left: 6px;
   font-size: .7em;
   }   
   
.indent select {
   font-size: 12px;
   margin-bottom: 4px;
   width: 160px;
   }   
   
.txt {
   width: 84px;
   float: left;
   padding-top: 2px;
   }   
   
.subhead {
   padding: 2px 0;
   font-weight: bold;
   font-size: 10px;
   }
   
hr {
   color: #ccc;
   margin: 8px 0;
   }
   
 /**** TOOLTIPS ****/  

.tooltip{
    display: inline;
    position: relative;
}

.tooltip:hover:after{
    background: #333;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    bottom: 26px;
    color: #fff;
    content: attr(title);
    left: 20%;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
    width: 220px;
}

.tooltip:hover:before{
    border: solid;
    border-color: #333 transparent;
    border-width: 6px 6px 0 6px;
    bottom: 20px;
    content: "";
    left: 50%;
    position: absolute;
    z-index: 99;
}



   
/*** FIPS & MSA ****/   
#inq_instructions {
   margin: 10px 0 15px 30px;
   float: left;
   font-size: .7em;
   padding: 0;
   }   
   
.inq_fips_msa {
   border: 1px solid #ccc;
   width: 230px;
   margin: 0 0 8px 0;
   padding: 0;
   background: #eee;
   }   
   
#excel_links {
   /*ff*/
   width: 1030px;
   /*ie*/
   _width: 1050px;
   border-top: 1px solid #ccc;
   border-bottom: 1px solid #ccc;
   padding: 15px 10px;
   }   
   
#inq_view {
   font-size: .8em;
   margin: 30px 0 30px 50px;
   }   
      
#inq_view label {
   float: left;
   width: 150px;
   font-weight: bold;
   }      

/*************
FORMS
*************/     
 
#login {
   margin: 30px 0 30px 50px;
   font-size: .8em;
   } 
 
#login label {
   float: left;
   width: 100px;
   }   
  
#login .submit { 
   margin: 5px 0px 10px 340px;
   }
      
     
/****************
TABLE
****************/

#inq_list {
   width: 1030px;
   border: 1px solid #ccc;
   margin: 10px 0 0 10px;
   }
   
#inq_list th {
   font-size: .9em;
   border-bottom: 1px solid #ccc;
   background: #eee;
   font-weight: bold;
   text-align: left;
   padding: 5px 4px;
   }   

#inq_list td {
   font-size: .8em;
   text-align: left;
   padding: 8px 0 5px 4px;
   border-bottom: 1px dotted #ccc;
   }   
   
/*********************
FIPS.PHP
*********************/

#fips_content {
   margin-right: auto;
   margin-left: auto;
   margin-top: 10px;
   width: 600px;
   border: 1px solid #ccc;
   padding: 10px;
   }

.fips_logol {
   float: left;
   margin: 5px;
   }   

.fips_logor {
   float: right;
   margin: 5px;
   }   
   
.fips_p {
   text-align: center;
   }   
   
.fips_box {
   width: 260px;
   float: left;
   margin: 10px 0 20px 30px;
   border: 1px solid #ccc;
   font-size: .7em;
   padding: 8px 0;
   background: #eee;
   }
   
     
    